### Hierarchy

- RequestContext

## Index

### Properties

- fetch
- init
- url

## Properties

### fetch

fetch: (input: RequestInfo, init?: RequestInit) => Promise<Response>

- Defined in src/generated/runtime.ts:264

#### Type declaration

- - (input: RequestInfo, init?: RequestInit): Promise<Response>

  - #### Parameters

    - ##### input: RequestInfo

    - ##### Optional init: RequestInit

    #### Returns Promise<Response>

### init

init: RequestInit

- Defined in src/generated/runtime.ts:266

### url

url: string

- Defined in src/generated/runtime.ts:265

Generated using TypeDoc